/*.i18n-en .view.view-actualite.view-id-actualite.view-display-id-block_1.view-dom-id-1a76257e8df9dda5875db0cc2f9476b2 div#views-bootstrap-grid-1{
    display: none;
}
*/
.page-views .jquery-once-2-processed div#views-bootstrap-grid-1{
    display: none;
}
.i18n-en .section-news .jquery-once-2-processed div#views-bootstrap-grid-1{
    display: block;
}
.jquery-once-2-processed .views-row.views-row-1.views-row-odd.views-row-first.views-row-last{
    display: none;
}
.jquery-once-2-processed .more-link {
     display: none;
}

.jquery-once-2-processed ul.pager.pager--infinite-scroll.pager--infinite-scroll-auto.jquery-once-3-processed{
     display: none;
}
    
.page-visite-virtuelle-videotheque .not-front .breadcrumb{
    top:0px;
    
}


.page-le-port-dabidjan-projet-de-developpement .breadcrumb {
    padding: 8px 15px;
    margin-bottom: 20px;
    list-style: none;
    background-color: transparent;
    border-radius: 4px;
    position: absolute;
    top:-180px;
    right: 30px;
    color: #ffff;
    z-index: 100;
}

.view-projet-de-developpement img{
  width:100%;
 filter: brightness(50%); 
}



.view-projet-de-developpement .views-field.views-field-title a {
    text-transform: uppercase;
    font-weight:bold;
    text-align:center;
    font-size: 20px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: white;
    font-family: 'din-regular';
    
}

.node.node-page.view-mode-full.clearfix.node-780 img {
    margin-bottom: 1px;
    margin-right: 27px;
    max-width: 100%;
}


.view-projet-de-developpement div#views-bootstrap-grid-1{
    margin-bottom:30px;
}

.view-projet-de-developpement div#views-bootstrap-grid-2{
    margin-bottom:30px;
}

.view-projet-de-developpement div#views-bootstrap-grid-3{
    margin-bottom:30px;
}

div#views-bootstrap-grid-1:hover  img {

opacity:1;
}

div#views-bootstrap-grid-1:hover .views-field.views-field-field-image-du-projet{
   background-color:black; 
}

.entity.entity-paragraphs-item.paragraphs-item-projet-developpement h3 {
text-transform: uppercase;
}

.node-projet .entity.entity-paragraphs-item.paragraphs-item-projet-developpement {
   /* width:50%;*/
    background-color:#669933;
    margin-top:60px;
    margin-bottom:30px;
    padding-top:5rem;
    padding-bottom:5rem;
    padding-left:2rem;
    padding-right:2rem;
    color:white;
    display: table-cell;
}
    
.node-projet div#field-slideshow-1-wrapper {
    margin-bottom: 20px;
}
    
.node-type-projet #field-slideshow-1-pager {
    position: absolute;
    bottom: 370px;
    z-index: 500;
    text-align: center;
    width: 100%;
    left: 40%;
}   
    
.view-projet-de-developpement .field-content img:hover{
filter: brightness(100%);
transition: ease all 0.5s;
-webkit-transition: ease all 0.5s;
}

.view-projet-phototheque-moyen .field-content li {
    list-style: none;
}

.view-projet-phototheque-moyen ul li {
    display: table-cell;
}
    
#block-block-9 .view-projet-phototheque-moyen .field-content li::before {
    content: "";
    background: none;
    background-size: auto auto;
    width: 15px;
    height: 15px;
    display: inline-block;
    background-size: contain;
    margin-right: 10px;

}

#block-block-9 .my-view-block-titre{
    font-family: din-bold;
    color: #0065cc;
    font-size: 24px;
    border-bottom: 2px solid grey;
    padding-bottom: 5px;
}

#block-block-9 img{
    width:100%;
    height:auto;
}

#block-block-9 .views-field.views-field-field-photo-phototheque {
    margin-left: -15px;
}
#block-block-9 .view-projet-phototheque-moyen .field-content li{
    list-style: none;
    width: calc(50% - 9px);
}
.view-projet-phototheque-moyen ul{
    padding-left:0;
}

.views-field.views-field-field-photo-phototheque .first{
    padding-right:15px;
}
.views-field.views-field-field-photo-phototheque {
    margin-bottom: 15px;
}
.view.view-projet-phototheque-long.view-id-projet_phototheque_long.view-display-id-block.view-dom-id-0b0c0a7e21f39d2d721c98c4af21753d {
    margin-bottom: 15px;
}

#block-views-projet-phototheque-en-bas-block .block__title {
    text-align: center;
    font-family: din-bold;
    padding:50px 50px 20px 50px;
}

#block-views-projet-phototheque-en-bas-block .views-field.views-field-title a {
    text-transform: uppercase;
    font-weight:bold;
    text-align:center;
    font-size: 15px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: white;
    font-family: 'din-regular';
}

.view.view-projet-phototheque-en-bas.view-id-projet_phototheque_en_bas.view-display-id-block.view-dom-id-e6d739d46e135815c3d5ce71688384e5 {
    width: 1039px;
    margin:auto;
}
#block-views-projet-phototheque-en-bas-block {
    background-color: #072258;
    color:white;
    padding-bottom:30px;
}
.owl-carousel-block33.owl-carousel.owl-theme {
    width: 1039px;
    margin:auto;
    padding:15px;
}
.owl-carousel-block33.owl-carousel.owl-theme .field-content{
   margin:15px;
}

#block-views-projet-phototheque-en-bas-block .view-footer {
    text-align: center;
    padding: 15px;
    background-color: white;
    width: 200px;
    text-transform: uppercase;
    font-family: din-bold;
    border-radius: 3px;
    margin-left: 42.5%;
}

#block-views-videotheque-block-2 {
    margin-top: 170px;
    padding-right: 20px;
}
#block-views-videotheque-block-2 .block__title{
    
    font-size: 26px;
    color: #147dc7!important;
    border-bottom: 1px solid #d5ecfe;
    padding-bottom: 10px;
    text-transform: uppercase;
    margin-right: 47px;
}

#block-views-videotheque-block-2 .detail-group{
    
    width: 67%;
    float: left;
    height:80px;
    margin-left: 0px;
    padding: 13px 11px;
    font-family: 'open-sans';
    
}

#block-views-videotheque-block-2 .views-field.views-field-title,#block-views-videotheque-block-2 .views-field.views-field-created {
    display: none;
}


#block-views-videotheque-block-2 .titre {
    font-weight: bold;
    font-size: 12px;
    font-family: din-regular!important;
    text-transform:uppercase;
}

/*#block-views-videotheque-block-2 .views-field.views-field-field-photo-phototheque{
    
    width: 24%;
    float: left;
}
*/

.section-visite-virtuelle .tabs {
    margin-top: 110px;
}

.panel-2col-stacked{
    margin-top:155px;
    padding-right:20px;
    padding-left:20px;
}

#block-views-videotheque-block-2 .views-field.views-field-field-photo-phototheque {
    width: 25%;
    float: left;
}

#block-views-videotheque-block-2 .view-id-videotheque .more-link a{
    
    background: #005dbd;
    padding: 10px 10px !important;
    display: block;
    width: 100%;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
    margin-left: auto;
    margin-right: auto;
}
#block-views-videotheque-block-2 .view-id-videotheque .more-link{
margin-bottom:16px;    
margin-top: 0px;
}

.not-front.section-virtual-visite .region.region-navigation > h1 {
    background: url(/sites/all/themes/portuaire/images-source/cover-visite-virtuelle.jpg) no-repeat;
}

article.node.node-page.view-mode-full.node-by-viewer.clearfix.node-522 img{
   margin-bottom: 1px;
    margin-right: 27px;
}

.not-front.section-port-authority .region.region-navigation > h1 {
    background: url(/sites/all/themes/portuaire/images-source/cover-autorite.jpg) no-repeat;
}

#views-exposed-form-actualite-page .views-exposed-form {
    background: #013e7d;
    padding: 5px 10px;
    color:white;
}

.page-node-542 .view-offre-logistique .titre-etat-financier {
    border: 1px solid #ddd;
    margin-bottom: 0;
    margin-left: -4px;
    margin-right: 0;
    position: relative;
    text-transform: uppercase;
    font-size: 16px;
    padding: 16px 15px;
    line-height: 21px;
    min-height: 70px;
    vertical-align: top;
    border-radius: 0;
    background: #f6f6f6;
    border-top: none;
    border-bottom: none;
    color: #145db7;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px transparent;
    position: relative;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    display: table-cell;
    cursor: pointer;
    max-width: 220px !important;
    min-width: 351px !important;
    text-align: center;
    font-family: "din-bold";
    font-weight: bold;
    letter-spacing: 0.5px;
    min-height: 95px;
    vertical-align: middle;
}

.titre-etat-financier.active, .titre-etat-financier.active:hover .titre-etat-financier:focus {
    z-index: 2;
    color: #fff !important;
    background: #ff8c00 !important;
    border-radius: 0px;
    border: none !important;
}
div#block-views-actualite-block-3 .view-footer {
    text-align: center;
    margin-bottom: 16px;
    margin-top: 16px;
}
div#block-views-actualite-block-3 .view-footer a{
background: #005dbd;
padding: 10px 10px !important;
display: block;
width: 100%;
text-align: center;
color: #fff;
text-transform: uppercase;
text-decoration: none;
margin-left: auto;
margin-right: auto;
}

div#block-block-9 .col-btn {
    margin-bottom: 15px;
    margin-top: 30px;
}

div#block-block-9 .col-btn a {
    text-align: center;
    padding: 15px;
    background-color:#ff8b00;
    width: 200px;
    text-transform: uppercase;
    font-family: din-bold;
    border-radius: 3px;
    text-decoration:none;
    color:white;
   
}




